/* General styles for all menus */
.cbp-spmenu {
	background: #7e1112;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #fff;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 900;
	background: #7e1112;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
}

.cbp-spmenu a:hover {
	background: #7e1112;
	color: #fff;
font-weight: 900;
}

.cbp-spmenu a:active {
	background: #7e1112;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 300px;
	height: 100%;
	top: 0;
	z-index: 1000;
	overflow: auto;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #7e1112;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #7e1112;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -300px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */



@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

}
